Suppliers

Unassign Label from Supplier

Unassign a label from a supplier

DELETE
/api/v1/suppliers/{supplierId}/labels/{labelId}

Unassign a label from a supplier

Authorization

AuthorizationBasic <token>

Basic API key authentication. Create a new API key and secret in the Recommand dashboard.

In: header

Path Parameters

supplierId*string

The internal ID or external ID of the supplier

labelId*string

The ID of the label to unassign

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/suppliers/string/labels/string"
{  "success": true}